@charset "utf-8";

/* CSS Document */

html{

	font-size:62.5%;

	/* font-family:微软雅黑; */

}

*{

	margin:0;

	padding:0;

}

.fl{

	float:left;

}

.cb{

	clear:both;

}

img{

	border:none

}

a img{

	 border:none

}

li{

	list-style:none;

}

.fr{

	float:right;

}

a, a:hover, a:visited { text-decoration:none;}

.clearfix:after { content:" "; display:block; height:0; visibility:hidden; clear:both}



.warp{ width:1170px; height:100%; position:relative; margin:0 auto;}

.tiao-warp{ width:1170px;position:relative; margin:0 auto;}



#header{ height:85px; position:relative; background:white;}

#header .logo{ width:216px; height:30px;top:30px; position:absolute;left:0}

#header  .nav{left:280px; top:47px; float:left; margin-top:47px; margin-left:280px;}

#header  .nav li{ float:left; font-size:16px; font-size:1.5rem; border-bottom:2px solid white; padding-bottom:20px; cursor:pointer; margin-right:50px;}

#header  .nav li:hover{border-bottom:2px solid #007cc3; color:#007cc3;}





#header .nav li .xia{ position:absolute; width:60%; height:405px; left:0; background:white;filter:alpha(opacity=90);-moz-opacity:0.9;opacity:0.9; z-index:10; top:85px; display:none}

#header .nav li .xia .k{ text-align:center; position:relative; border-bottom:1px solid #e8e8e8; margin-bottom:30px}

#header .nav li .xia .k a{ display:inline-block; vertical-align:top;width:226px; height:50px; font-size:16px; font-size:1.6rem; color:#ffffff; line-height:50px; text-align:center; }

#header .nav li .xia .k2{ text-align:center; position:relative}

#header .nav li .xia .k2 ul{display:inline-block; vertical-align:top; margin-right:60px}

#header .nav li .xia .k2 ul li{text-align:center;font-size:14px;font-size:1.4rem;color:#757575; text-align:left; margin-bottom:22px; float:none;border:none; margin-right:0;padding:0;}

#header .nav li .xia .k2 ul li.t{ color:#333333;}











#header .search{ width:180px; height:30px; position:absolute; background:#ececec;border-radius:15px;overflow:hidden;top:40px; right:0;}

#header .search .sousuo{ border:none; font-size:14px; font-size:1.4rem; font-family:Arial; line-height:30px; text-indent:10px; color:#666666; background: #ececec;height:30px}

#header .search .dian{ border:none; width:29px; height:100%; position:absolute; top:0; right:11px; background:url(../images/search.png) no-repeat center; outline:none}

#header .tiao{ position:absolute; top:12px; right:0; text-align:right}

#header .tiao a{ display:inline-block; margin-left:8px; position:relative; vertical-align:top}

#header .tiao a .erwei{ position:absolute; top:20px; left:-190px; z-index:10; display:none}

#header .tiao a:hover .erwei{ display:block}

#banner{ height:452px; text-align: center; position:relative; overflow:hidden}

#banner .bannerImg{position: absolute;top: 0;left: 0;width: 100% !important;height: 100% !important; }

#banner .bannerImg li{width: 100% !important; height: 100% !important; background-position: top center !important;}

#banner .blue{height: 18px;position: absolute;z-index: 9;text-align: center;width: 100%;bottom:30px;}

#banner .white a{width: 18px;height: 18px;margin: 0 7px;cursor: pointer;text-indent: -9999px;display: inline-block;outline: none;background:url(../images/qie-bg.png) no-repeat right center;-moz-border-radius: 15px;-webkit-border-radius: 15px;border-radius: 15px;}

#banner .white .activeSlide{background:url(../images/qie-bg.png) no-repeat left center;}



#xuanfu{ position:fixed; right:0; top:50%; margin-top:-97.5px; z-index:999;filter:alpha(opacity=0);-moz-opacity:0;opacity:0;}

#xuanfu .ul > li{ width:38px; height:38px; margin-bottom:1px; background:#007cc3; position:relative; cursor:pointer;filter:alpha(opacity=90);-moz-opacity:0.9;opacity:0.9;}

#xuanfu .ul > li:hover{filter:alpha(opacity=100);-moz-opacity:1;opacity:1;}

#xuanfu .ul > li.backTop img{ width:17px; height:10px; position:absolute; top:0; left:0; right:0; bottom:0; margin:auto}

#xuanfu .ul > li.message img{ width:21px; height:21px; position:absolute; top:0; left:0; right:0; bottom:0; margin:auto}

#xuanfu .ul > li.information{ height:117px;}

#xuanfu ul li .tan{ width:210px; height:252px; overflow:hidden; position:absolute; border-bottom:1px solid #c1c1c1;border-top:1px solid #c1c1c1; top:0; right:-210px; background:white; z-index:9999;-moz-border-radius: 10px;-webkit-border-radius: 10px;border-radius: 10px;}

#xuanfu ul li .tan .left{ width:45px; height:298px; background:#007cc3; float:left}

#xuanfu ul li .tan .right{ width:145px; height:auto; padding-top:28px; float:right}

#xuanfu ul li .tan .right .p1{ font-size:14px; font-size:1.4rem; color:#232323; margin-bottom:15px; font-weight:bold}

#xuanfu ul li .tan .right .san li{ position:relative; height:22px; padding-left:35px;font-size:14px; font-size:1.4rem; line-height:22px; color:#737373; margin-bottom:11px;}

#xuanfu ul li .tan .right .san li.shangqiao{ background:url(../images/shangqiao.png) no-repeat left center;}

#xuanfu ul li .tan .right .san li.qq{ background:url(../images/qq.png) no-repeat left center;}

#xuanfu ul li .tan .right .san li.contact{ background:url(../images/contact.png) no-repeat left center;}

#xuanfu ul li .tan .right .phone input{ width:114px; height:23px; font-size:12px; font-size:1.2rem; color:#737373; text-indent:10px; border:1px solid #bdbdbd;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}





#main .one-cpfl{ text-align:center; position:relative;}

#main .one-cpfl > div{ width:360px; float:left; height:auto; border-bottom:5px solid #e3e3e3; padding-bottom:20px; margin-right:28px; vertical-align:top}

#main .one-cpfl > div .p1{ text-align:left;font-size:16px; font-size:1.6rem; color:#317fb6;}

#main .one-cpfl > div .p2{ text-align:left;font-size:14px; font-size:1.4rem; color:#666666; line-height:22px}



#banner2{ height:550px; width:100%; position:relative;}

#banner2 .bannerImg{position: absolute;top: 0;left: 0;width: 100% !important;height: 100% !important;}

#banner2 .bannerImg li{width: 100% !important;height: 100% !important;background-position: top center !important;}

#banner2 .blue{height: 18px;position: absolute;z-index: 9;text-align: center;width: 100%;bottom:30px;}

#banner2 .white a{width: 18px;height: 18px;margin: 0 7px;cursor: pointer;text-indent: -9999px;display: inline-block;outline: none;background:url(../images/qie-bg.png) no-repeat right center;-moz-border-radius: 15px;-webkit-border-radius: 15px;border-radius: 15px;}

#banner2 .white .activeSlide{background:url(../images/qie-bg.png) no-repeat left center;}



.fu-you{width:440PX; height:auto; float:right;}

.fu-you ul li{ font-size:14px; font-size:1.4rem; color:#3f3f3f; margin-bottom:25px; }

.hezuo{ position:relative; overflow:hidden}

.hezuo li{width:131px; height:auto; float:left; margin:0 15px 10px 0;}

.footer-size{font-size: 1.375rem; line-height: 2.45rem; color: #666;}

#footer{ height:365px; background:#1e1e1e; padding-top:35px;}

#footer ul{ position:relative; float:left; margin-right:80px;}

#footer ul li{ font-size:14px; font-size:1.4rem; color:#7c7b7b; margin-bottom:20px; text-align:left}

#footer ul li.t{ color:white;}

#footer .dingyue{ width:200px; position:absolute; bottom:55px; right:0;}

#footer .dingyue .te2{width:50px; height:28px; border:none; background:#007cc3; color:white;}

#footer .dingyue .te1{width:150px; height:28px;border:none; text-indent:10px;line-height:28px}

.bottom-xian{border-bottom:1px solid #e5e5e5;}





#lian{ border-bottom:1px solid #e5e5e5;padding: 18px 0;}

#lian a{ font-size:13px; font-size:1.3rem; color:#343434;}

#lian a.on{ color:#007cc3;}



.product{ padding-top:65px;}

.product .pro-t{ position:relative; }

.product .pro-t .pro-t-l{ width:355px; float:left; margin-left:75px; margin-right:165px;}

.product .pro-t .pro-t-l .pic{ width:100%; height:315px; text-align:center;}

.product .pro-t .pro-t-l .small-pic{ position:relative;}

.product .pro-t .pro-t-l .small-pic li{ float:left; width:85px; height:85px; border:3px solid white; margin-right:28px; overflow:hidden; cursor:pointer}

.product .pro-t .pro-t-l .small-pic li.on{border:1px solid #b0b0b0;}



.product .pro-t .pro-t-r{ width:360px; float:left;}

.product .pro-t .pro-t-r .p1{ height:70px; font-size:24px; font-size:2.4rem; color:#333333; line-height:55px; margin-bottom:15px;}

.product .pro-t .pro-t-r .p2{font-size:13px; font-size:1.3rem; color:#7e7e7e; line-height:20px;margin-bottom:15px;}

.product .pro-t .pro-t-r .p2 span { font-family:微软雅黑 !important;color:#666 !important}

.product .pro-t .pro-t-r input{ width:135px; height:35px; border:none; color:white;font-size:16px; font-size:1.6rem; background:#007cc3;}

.product .nr-t{ position:relative; text-align:left; border-bottom:1px solid #dfe5eb; margin-bottom:30px}

.product .nr-t a{ position:relative; bottom:-1px;display:inline-block; vertical-align:top; width:150px; height:40px; background:#dfe5eb; border:1px solid #dcdcdc; text-align:center; color:#333333;font-size:13px; font-size:1.3rem; line-height:40px; margin-right:5px;}

.product .nr-t a.on{ background:#f5f7fb; border-bottom:none; overflow:hidden}



.product .nr-b > div{ padding-bottom:88px;}

.product .nr-b .k1 .p1{font-size:18px; font-size:1.8rem; color:#333333; margin-bottom:18px}

.product .nr-b .k1 .p2{font-size:13px; font-size:1.3rem; color:#666666; line-height:20px;}

.product .nr-b .k1 .p2 span { font-size:13px; font-size:1.3rem !important; color:#666666 !important; line-height:20px !important;font-family:微软雅黑 !important}

.product .nr-b .k2 span { font-size:13px; font-size:1.3rem !important; color:#666666 !important; line-height:20px !important;font-family:微软雅黑 !important}

.product .nr-b .k2 > div{ padding-bottom:30px; margin-bottom:30px; border-bottom:1px solid #e5e5e5;}

.product .nr-b .k2 > div table{ font-size:14px;font-size:1.4rem; color:#666666; line-height:30px;}

.product .nr-b .k2 > div table .se{ background:#efeded}



.product .nr-b .k4 > div{margin:0 40px 27px 30px;border-bottom:1px solid #eeeeee;padding-bottom:20px}

.product .nr-b .k4 > div .p1{ color:#333333;font-size:18px; font-size:1.8rem;margin-bottom:15px;}

.product .nr-b .k4 > div .p2{ color:#666666;font-size:13px; font-size:1.3rem;margin-bottom:15px; line-height:25px}

.product .nr-b .k4 > div .p3{ color:#999999;font-size:13px; font-size:1.3rem;}





.product .nr-b .k5 .list{ position:relative;}

.product .nr-b .k5 .list li{ width:925px; padding-left:15px;font-size:16px; font-size:1.6rem; color:#333333; margin-bottom:30px;}

.product .nr-b .k5 .list li a{font-size:16px; font-size:1.6rem; color:#007cc3}



#lian-pic{ text-align:center; background:black; overflow:hidden}

.pro-fication{ padding-top:40px;}

.pro-fication .list > li{ width:525px; position:relative; float:left; margin-right:70px; margin-bottom:50px}

.pro-fication .list > li .info{width:280px; height:100%; position:absolute; right:0; top:0;}

.pro-fication .list > li .info .p1{font-size:18px; font-size:1.8rem; color:#333333; line-height:30px; margin-bottom:15px;}

.pro-fication .list > li .info .list2 li{width:130px; float:left; margin-right:8px; text-indent:15px; background:url(../images/list2-bg.png) no-repeat left center; margin-bottom:15px;color:#333;font-size:12px}



.solu-list{ padding-top:40px;}

.solu-list .list li{ padding-bottom:40px; margin-bottom:40px; border-bottom:1px solid #e5e5e5;}

.solu-list .list li .info{ width:770px; float:right; overflow:hidden; height:auto;}

.solu-list .list li .info .p1{font-size:13px; font-size:2.3rem; color:#666666; padding-left:30px; background:url(../images/shoudian.png) no-repeat left center; margin-bottom:40px;}

.solu-list .list li .info .p2{font-size:18px; font-size:1.8rem; margin-bottom:15px;color:#333333;}

.solu-list .list li .info .p3{font-size:13px; font-size:1.3rem; color:#666666; line-height:18px; margin-bottom:20px}

.solu-list .list li .info .p4{font-size:13px; font-size:1.3rem; color:#007cc3;}



#main .warp .left-big{width:210px; height:auto; position:relative;border-radius: 15px 15px 0 0; overflow:hidden; float:left}

#main .warp .left-big .ding{ height:90px; text-align:center; line-height:90px; font-size:30px; font-size:3rem; color:white; font-weight:bold; background: #007cc3 url(../images/ding-bg.png) no-repeat bottom right;}

#main .warp .left-big .kuang{border-radius:0 0 15px 15px; overflow:hidden; border:1px solid #d3d3d3; padding:17px 14px 17px 14px;}

#main .warp .left-big .kuang .lie > li{cursor:pointer; margin-bottom:15px; padding-left:17px; padding-bottom:15px; border-bottom:1px solid #dcdcdc;font-size:16px; font-size:1.6rem; color:#292929; background:url(../images/ding-li-bg1.png) no-repeat left 6px;}

#main .warp .left-big .kuang .lie li .on{ color:#007cc3; }

#main .warp .left-big .kuang .lie a > li:hover{color:#007cc3;background:url(../images/ding-li-bg2.png) no-repeat left 6px; }

#main .warp .left-big .kuang .lie .la li{font-size:14px; font-size:1.4rem; color:#333333; text-indent:30px; margin-bottom:12px; cursor:pointer}

#main .warp .left-big .kuang .lie .la{ display:none;margin-bottom:18px}

#main .warp .left-big .kuang .lie .la li:hover{color:#007cc3;}

#main .warp .left-big .kuang .lie .la .xuanzhong { color:#007cc3}



#main .warp .right-big{width:870px; height:auto; position:relative; float:right}

.pro-fenlei-list .right-big .k{ margin-bottom:60px;}

.pro-fenlei-list .right-big .k .t{ font-size:18px; font-size:1.8rem; color:white; background:#007cc3; text-indent:30px; height:50px; line-height:50px; border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px; margin-bottom:30px;}

.pro-fenlei-list .right-big .k .list{ position:relative;}

.pro-fenlei-list .right-big .k .list li{ width:275px; height:auto; border:1px solid #efefef; margin:0 18px 30px 0; padding-bottom:20px; float:left;text-align:center}

.pro-fenlei-list .right-big .k .list li .p1{ font-size:12px; font-size:1.2rem; color:#333333; text-align:center; margin-bottom:11px;}

.pro-fenlei-list .right-big .k .list li .p2{ font-size:11px; font-size:1.1rem; color:#808080; text-align:center; line-height:20px}



.join table td{ border-right:1px solid #e5e5e5;text-align:left; text-indent:15px}

.join table th{ border-right:1px solid #e5e5e5; text-align:left; text-indent:15px; font-weight:bold}

.join table .se{ color:#007cc3}



.story .list{ background:#f9f7f7;}

.story .list ul{ padding-top:70px;}

.story .list ul li{ position:relative; margin:0 70px; background:url(../images/story-bg.jpg) repeat-y center; padding-bottom:50px;}

.story .list ul li .info{padding-top:45px; width:290px; height:auto;}

.story .list ul li .info .p1{ font-size:18px; font-size:1.8rem; color:#2a2a2a; line-height:25px; margin-bottom:8px;}

.story .list ul li .info img{ width:100%}

.story .list ul li .time{ font-size:16px; font-size:1.6rem; color:#848484; width:250px; padding-top:25px;}

.story .list ul li .pic{ position:absolute; width:64px; height:64px; position:absolute; top:0; left:0; right:0; margin:auto}















/*-----------分割线------------*/



.xxzs .right-big ul li{ width:100%; padding-bottom:45px; border-bottom:#ededed solid 1px; margin-bottom:55px;}

.xxzs .right-big ul li .tp{ width:30%; float:left;}

.xxzs .right-big ul li .tp img{ width:100%;}

.xxzs .right-big ul li .text{ width:65%; float:left; margin-left:5%;}

.xxzs .right-big ul li .text h3{ color:#333333; font:22px/22px 微软雅黑; margin-bottom:15px;}

.xxzs .right-big ul li .text p{ font:14px/36px 微软雅黑; color:#666666; }

.xxzsxsb .right-big .part1 img{ /*width:70%;*/ display:block; position:relative; margin:auto;} 

.xxzsxsb .right-big .part1 h3{ margin:20px 0 80px; text-align:center; color:3202020; font:18px/18px 微软雅黑;}



.yghm .right-big .part1 p{copacity:33a3a3a; font:14px/30px 微软雅黑; margin-bottom:40px;}

.yghm .right-big .part1 h3{ color:#3a3a3a; font:16px/16px 微软雅黑; margin-bottom:5px;}

.zxly .right-big .part1 ul li{ margin-bottom:20px;}

.zxly .right-big .part1 ul li span{ display:inline-block; width:90px; font:18px/40px 微软雅黑; color:#242424;}

.zxly .right-big .part1 ul li .inText{ width:472px; height:38px; padding:12px 0; background:#f8f6f6; border:#d2d2d2 solid 1px; font:20px/20px 微软雅黑; color:#000000;}

.zxly .right-big .part1 ul li textarea{ width:472px; height:200px; padding:12px 0; background:#f8f6f6; border:#d2d2d2 solid 1px; font:14px/24px 微软雅黑; color:#000000;}

.zxly .right-big .part1 ul li .inButton{ margin-right:15px; width:138px; height:40px; border:#d2d2d2 solid 1px; color:#ffffff; font:16px 微软雅黑;}

.zpxx .right-big .part1{ background:#f2f0f0;}

.zpxx .right-big .part1 .rel{ width:90%; position:relative; margin:0 auto;}

.zpxx .right-big .part1 h3{ margin-top:30px; padding:30px 0; border-top:#ffffff solid 1px; color:#007cc3; font:18px/18px 微软雅黑;}

.zpxx .right-big .part1 .one li{ width:33%; float:left; color:#767676; font:16px/18px 微软雅黑; margin-bottom:26px;}

.zpxx .right-big .part1 p{ color:#767676; font:18px/36px 微软雅黑;}

.zpxx .right-big .part1 .btn{ padding:40px 0;}

.zpxx .right-big .part1 .btn span{ border-radius:10px; -moz-border-radius:10px; -ms-border-radius:10px; -o-border-radius:10px; -webkit-border-radius:10px; display:inline-block; width:178px; height:46px; background:#007cc3; text-align:center; color:#ffffff; font:18px/46px 微软雅黑; margin-right:45px;}











#main .turnPage{ width:100%; cursor:pointer;}

#main .turnPage p a{ display:inline-block; width:20px; height:20px; color:#343434; font:14px/20px 微软雅黑; text-align:center;}

#main .turnPage p .ys{ position:relative; top:-3px;} 

#main .turnPage p a:hover{ color:#007cc3;}



input{  border:none; list-style:none; outline:none;}

.xia_sear{ margin-top:30px;}

.xia_sear .left{ float:left; width:480px; height:42px; border:#007cc3 solid 2px; border-radius:5px; -moz-border-radius:5px; -ms-border-radius:5px; -o-border-radius:5px; -webkit-border-radius:5px;}

.xia_sear .left .bg{ width:105px; height:42px; background:#007cc3; float:right; color:#ffffff; font:18px/42px 微软雅黑; text-align:center;position:relative;top:-42px;cursor:pointer}

.xia_sear .left .inputText{ padding:11px 0; width:370px; color:#9b9b9b; font:14px/14px 微软雅黑; text-indent:16px;}

.xia_sear span{ float:right; display:inline-block; color:#9b9b9b; font:14px/44px 微软雅黑;}

.xia_nav1{ margin-top:30px; padding-bottom:15px; border-bottom:#007cc3 solid 2px;}

.xia_nav1 p{ color:#343434; font:16px/16px 微软雅黑; cursor:pointer;}

.xia_nav1 p a{ color:#343434;}

.xia_nav1 p a:hover{ color:#007cc3;}

.xia_nav1 p .on{ color:#007cc3;}



.xia_nav2{ margin-top:30px; padding-bottom:15px; border-bottom:#e5e5e5 solid 1px;}

.xia_nav2 p{ color:#343434; font:13px/13px 微软雅黑; cursor:pointer;}

.xia_nav2 p a{ color:#343434;}

.xia_nav2 p a:hover{ color:#007cc3;}

.xia_nav2 p .on{ color:#007cc3;}



.xia_ban{ width:100%; position:relative;}

.xia_ban .tp{ width:100%;}

.xia_ban .tp img{ width:100%;}

.xia_ban .text{ width:175px; height:150px; position:absolute; left:10%; top:0; z-index:99; background:url(../images/xia_ban_mc.png) no-repeat;}

.xia_ban .text h2{ color:#007cc3; font:36px/36px 微软雅黑; padding:45px 0 10px;}

.xia_ban .text p{ color:#eeeeee; font:14px/14px 微软雅黑;}





/*在线选型*/

#main .zxxy .part1{ border:#dddddd solid 1px; cursor:default;}

#main .zxxy .part1 h2{ border-bottom:#dddddd solid 1px; height:44px; background:#fafafa; text-indent:28px; color:#202020; font:18px/44px 微软雅黑;}

#main .zxxy .part1 .model{ border-bottom:#dddddd solid 1px; height:44px;}

#main .zxxy .part1 .model span{ display:inline-block; height:44px; padding:0 28px; border-right:#ffffff solid 1px; border-left:#ffffff solid 1px; color:#111111; font:16px/44px 微软雅黑;}

#main .zxxy .part1 .model .on{ background:#ff6600; border-right:#dddddd solid 1px; border-left:#dddddd solid 1px; color:#ffffff;}

#main .zxxy .part1 .selected{ padding-left:28px; height:35px;}

#main .zxxy .part1 .selected h3{ width:150px; display:inline-block; color:#272727; font:14px/35px 微软雅黑;}

#main .zxxy .part1 .selected p{ margin-right:12px; padding:0 12px 0 12px; position:relative; height:22px; display:inline-block; border:#ff4500 solid 1px; color:#1e1e1e; font:14px/22px 微软雅黑;}

#main .zxxy .part1 .selected p img{ width:22px; height:22px; position:absolute; right:0; top:0;}

#main .zxxy .part1 ul li{ position:relative; padding-left:28px; border-top:#dddddd dashed 1px; height:35px;}

#main .zxxy .part1 ul li h3{ width:150px; display:inline-block; color:#272727; font:14px/35px 微软雅黑;}

#main .zxxy .part1 ul li .inputText{ width:116px; height:22px; border:#b5b5b5 solid 1px; color:#6e6e6e; font:12px/22px 微软雅黑; text-indent:4px;}

#main .zxxy .part1 ul li p{ display:inline-block; padding:0 8px; height:22px; color:#8c8c8c; font:14px/22px 微软雅黑; }

#main .zxxy .part1 ul li .unit{ display:inline-block; padding:0 8px; height:22px; color:#8c8c8c; font:14px/22px 微软雅黑; margin-right:12px;}

#main .zxxy .part1 ul li .on{ background:#ff4500 !important; color:#ffffff !important;}

#main .zxxy .part1 ul li .noLimit{ color:#007cc3;}

#main .zxxy .part1 ul li .more{ width:32px; height:20px; border:#c8c8c8 solid 1px; color:#575757; font:12px/20px 微软雅黑; text-align:center; display:inline-block; position:absolute;  right:0; top:0; bottom:0; margin:auto;}

#main .zxxy .part1 .retrieve{ height:38px; background:#007cc3; border-top:#dddddd solid 1px; color:#ffffff; font:18px/38px 微软雅黑; text-align:center; display:block;width:1170px;cursor:pointer}

#main .zxxy .part1_all{ border:#dddddd solid 1px; cursor:default;}

#main .zxxy .part1_all h2{ border-bottom:#dddddd solid 1px; height:44px; background:#fafafa; text-indent:28px; color:#202020; font:18px/44px 微软雅黑;}

#main .zxxy .part1_all .retrieve{ height:38px; background:#007cc3; border-top:#dddddd solid 1px; color:#ffffff; font:18px/38px 微软雅黑; text-align:center; display:block;}

#main .zxxy .part1_all ul{ padding:10px 0 105px;}

#main .zxxy .part1_all ul li{ width:16%; margin-left:0.8%; float:left;}

#main .zxxy .part2 h2{ margin:30px 0; height:45px; border:#dddddd solid 1px; background:#fafafa; padding-left:28px; color:#272727; font:18px/45px 微软雅黑;}

#main .zxxy .part2 h2 p{ float:right; color:#272727; font:14px/45px 微软雅黑; display:inline-block; padding-right:55px; background:url(../images/zxxy_jian2.png) no-repeat right 15px center;}

#main .zxxy .part2 h2 p span{ color:#ff0000;}

#main .zxxy .part2 ul li{ width:23%; padding-bottom:40px; margin-left:2.4%; float:left; border:#e3e3e3 solid 1px;height:350px}

#main .zxxy .part2 ul li img{ display:block; max-width:100%; position:relative; margin:20px auto;}

#main .zxxy .part2 ul li h3{ color:#363636; font:16px/16px 微软雅黑; text-align:center;}

#main .zxxy .part2 ul li p{ margin-top:15px; color:#666666; font:14px/14px 微软雅黑; text-align:center;}



#main .zxxy .part3 h2{ cursor:default; margin:30px 0; height:45px; border:#dddddd solid 1px; background:#fafafa; padding-left:28px; color:#272727; font:18px/45px 微软雅黑;}

#main .zxxy .part3 .left{ width:65%; float:left;margin-left:30px}

#main .zxxy .part3 .left ul li{ padding-bottom:15px; margin-bottom:25px; border-bottom:#dcdcdc solid 1px;}

#main .zxxy .part3 .left ul li h3{ color:#00649d; font:14px/14px 微软雅黑; margin-bottom:10px;}

#main .zxxy .part3 .left ul li p{ color:#4e4e4e; font:14px/24px 微软雅黑;}

#main .zxxy .part3 .left ul li p span{ color:#ff0000;}

#main .zxxy .part3 .left ul li h4{ margin-top:15px; color:38c8c8c; font:12px/12px 微软雅黑;}

#main .zxxy .part3 .right{ width:25%; float:right;}

#main .zxxy .part3 .right h3{ margin-left:5%; color:#1f1f1f; font:24px/24px 微软雅黑; margin-bottom:25px;}

#main .zxxy .part3 .right ul{ border-bottom:#dcdcdc solid 1px; border-top:#dcdcdc solid 1px; padding-top:25px;}

#main .zxxy .part3 .right ul li{ margin-left:5%; margin-bottom:25px; color:3464646; font:18px/18px 微软雅黑; text-indent:12px; background:url(../images/xia_dian1.png) no-repeat left 0 center;}

#main .zxxy .part3 .right .phone{ border-radius:5px; -moz-border-radius:5px; -ms-border-radius:5px; -o-border-radius:5px; -webkit-border-radius:5px; margin-top:55px; height:108px; background:3e5e5e5; background:#e5e5e5 url(../images/xia_phone.png) no-repeat left 20px center;}

#main .zxxy .part3 .right .phone .ner{ width:55%; float:right;}

#main .zxxy .part3 .right .phone .ner .inButton{ border-radius:5px; -moz-border-radius:5px; -ms-border-radius:5px; -o-border-radius:5px; -webkit-border-radius:5px;  width:137px; height:25px; background:#007cc3; color:#ffffff; font:12px 微软雅黑;}

#main .zxxy .part3 .right .phone .ner .inputText{ border-radius:5px; -moz-border-radius:5px; -ms-border-radius:5px; -o-border-radius:5px; -webkit-border-radius:5px;  margin:10% 0; width:135px; height:23px; border:#bdbdbd solid 1px; background:#ffffff; color:#737373; font:12px/23px 微软雅黑; text-indent:20px;}



#main .xwxx{ padding-top:40px;}

#main .xwxx .xia_left{ width:230px; float:left; border:#d3d3d3 solid 1px; border-radius:15px; -moz-border-radius:15px; -ms-border-radius:15px; -o-border-radius:15px; -webkit-border-radius:15px; padding-bottom:35px; position:relative;}

#main .xwxx .xia_left h2{ height:90px; color:#ffffff; font:30px/90px 微软雅黑; text-align:center;background: #007cc3 url(../images/ding-bg.png) no-repeat bottom right;}



#main .xwxx .xia_left .qie{ width:100%; height:544px; margin:0 auto; position:relative; overflow:hidden; }

#main .xwxx .xia_left .qie .qie_img{ position:relative; width:100%;}

#main .xwxx .xia_left .qie .qie_img ul{ width:100% !important;}

#main .xwxx .xia_left .qie .qie_img ul li{ padding:20px 0; border-bottom:#dcdcdc solid 1px;}

#main .xwxx .xia_left .qie .qie_img ul li .rel{ width:90%; position:relative; margin:0 auto;}

#main .xwxx .xia_left .qie .qie_img ul li .tp{ width:40%; float:left;}

#main .xwxx .xia_left .qie .qie_img ul li .tp img{ width:100%;}

#main .xwxx .xia_left .qie .qie_img ul li .text{ width:55%; float:right;}

#main .xwxx .xia_left .qie .qie_img ul li .text p{ color:#6d6d6d; font:12px/24px 微软雅黑;}

#main .xwxx .xia_left .qie .qie_img ul li .text .p1{ margin-top:5px; text-align:right;}

#main .xwxx .xia_left .qie .bt{ position:absolute; z-index:9999; outline:none; width:18px; height:18px; bottom:0;}



#main .xwxx .xia_right{ width:840px; float:right;}

#main .xwxx .xia_right h2{ color:#333333; font:24px 微软雅黑; padding-bottom:30px; border-bottom:#eeeeee solid 1px;margin-bottom:30px}

#main .xwxx .xia_right h2 span{ color:#434343; font:14px 微软雅黑; float:right; position:relative; top:10px;}

#main .xwxx .xia_right h3{ margin:45px 0 20px; color:#434343; font:14px/30px 微软雅黑; text-indent:2em;}

#main .xwxx .xia_right .icon ul li p{ margin:15px 0 40px; color:#303030; font:16px/16px 微软雅黑;}

#main .xwxx .xia_right .introduce h4{ color:#303030; font:16px/16px 微软雅黑; margin-bottom:40px;}

#main .xwxx .xia_right .introduce p{ color:#434343; font:14px/30px 微软雅黑; margin-bottom:40px;}



.jsfw_xia .right-big .part1{ padding-bottom:36px; border-bottom:#dcdcdc solid 1px;}

.jsfw_xia .right-big .part1 h3{ font-weight:bold !important; color:#333333; font:18px/18px 微软雅黑;}

.jsfw_xia .right-big .part1 h4{ margin:20px 0 30px; color:#333333; font:16px/16px 微软雅黑;}

.jsfw_xia .right-big .part1 .left{ width:55%; float:left;}

.jsfw_xia .right-big .part1 .left p{ margin:25px 0 15px; color:#666666; font:13px/20px 微软雅黑;}

.jsfw_xia .right-big .part1 .left .more{ color:#007cc3; font:13px/20px 微软雅黑;}

.jsfw_xia .right-big .part1 .right{ width:40%; float:right;}

.jsfw_xia .right-big .part1 .right h5{ height:30px; text-indent:10px; background:#191919; font:12px/30px 微软雅黑; background:#eaeced;}

.jsfw_xia .right-big .part1 .right ul li{ margin-top:20px;}

.jsfw_xia .right-big .part1 .right ul li .tp{ width:40%; float:left;}

.jsfw_xia .right-big .part1 .right ul li .tp img{ width:100%;}

.jsfw_xia .right-big .part1 .right ul li .text{ width:50%; margin-right:5%; float:right;}

.jsfw_xia .right-big .part1 .right ul li .text p{ color:#7c7b7b; font:14px/20px 微软雅黑;}

.jsfw_xia .right-big .part1 .right ul li .text .p1{ font-size:12px;}

.jsfw_xia .right-big .part2{ padding-bottom:75px; border-bottom:#dcdcdc solid 1px;}

.jsfw_xia .right-big .part2 h3{ margin:40px 0 20px; font-weight:bold !important; color:#333333; font:18px/18px 微软雅黑;}

.jsfw_xia .right-big .part2 .left{ width:55%; float:left;}

.jsfw_xia .right-big .part2 .left img { max-width:100%}

.jsfw_xia .right-big .part2 .left p{ color:#666666; font:13px/20px 微软雅黑; margin-bottom:10px;}

.jsfw_xia .right-big .part2 .left .more{ color:#007cc3; font:13px/20px 微软雅黑;}

.jsfw_xia .right-big .part2 .right{ width:40%; float:right;}

.jsfw_xia .right-big .part2 .right h5{ height:30px; text-indent:10px; background:#191919; font:12px/30px 微软雅黑; background:#eaeced;}

.jsfw_xia .right-big .part2 .right ul li{ position:relative; height:48px; border-bottom:#f2f2f2 dashed 1px;}

.jsfw_xia .right-big .part2 .right ul li p{ color:#007cc3; font:13px/48px 微软雅黑;}

.jsfw_xia .right-big .part2 .right ul li span{ color:#666666; font:12px/48px 微软雅黑; display:inline-block; position:absolute; top:0; right:0;}

.jsfw_xia .right-big .part3{ padding-bottom:50px;}

.jsfw_xia .right-big .part3 h3{ margin:30px 0; color:#007cc3; font:18px/18px 微软雅黑;}

.jsfw_xia .right-big .part3 ul li{ color:#666666; font:13px/13px 微软雅黑; padding-bottom:25px;}

.jsfw_xia .right-big .part3 .more{ color:#007cc3; font:13px/20px 微软雅黑;}





/*-----------分割线------------*/



.Contact .right-big .lxlg_content{ width:100%; height:100%;}

.Contact .right-big .lxlg_content .lxlg_t{ width:100%; height:100%; margin-top:30px;}

.Contact .right-big .lxlg_content .lxlg_t h1{ font:18px 微软雅黑; font-weight:bold;}

.Contact .right-big .lxlg_content .lxlg_t ul{ width:100%; height:100%; margin-top:30px;}

.Contact .right-big .lxlg_content .lxlg_t ul li{ width:100px; height:30px; font:14px 微软雅黑; line-height:30px; float:left; margin-right:100px;}

.Contact .right-big .lxlg_content .lxlg_t ul li img{ float:left; margin-right:20px; margin-top:4px;}

.Contact .right-big .lxlg_content .lxlg_text{ width:50%; height:100%;}

.Contact .right-big .lxlg_content .lxlg_text h1{ font:18px 微软雅黑; margin-top:30px; padding-bottom:8px}

.Contact .right-big .lxlg_content .lxlg_text li{ font:14px 微软雅黑; line-height:36px;}

.Contact .right-big .lxlg_content .lxlg_text p{ width:240px; height:100%; margin-top:62px;}

.Contact .right-big .lxlg_content .lxlg_text p .lxlg_weixin{ width:150px; padding-left:40px;}

.Contact .right-big .lxlg_content .lxlg_text p span{  font:16px 微软雅黑;}

.Contact .right-big .lxlg_content .lxlg_text1{ width:100%; height:100%; margin-top:70px;}

.Contact .right-big .lxlg_content .lxlg_text1 h1{ font:18px 微软雅黑; font-weight:bold;}

.Contact .right-big .lxlg_content .lxlg_text1 table{ width:100%; height:100%; margin-top:15px; font-size:14px; font-size:1.4rem; color:#666666; line-height:20px}

.Contact .right-big .lxlg_content .lxlg_map{ width:100%; height:100%; margin-top:40px;}

.Contact .right-big .lxlg_content .lxlg_map h1{font:18px 微软雅黑; font-weight:bold;}

.Contact .right-big .lxlg_content .lxlg_map img{ margin-top:30px;}









.news .list > li{ width:358px; float:left; margin-right:25px; margin-bottom:55px; border:1px solid #ebebeb; position:relative; height:498px;}

.news .list > li div{ margin:8px 45px 0 8px}

.news .list > li .p1{font-size:22px; font-size:2.2rem; color:#2a2a2a; line-height:26px; min-height:52px; margin-bottom:40px}

.news .list > li .p2{font-size:11px; font-size:1.1rem; line-height:16px; color:#87898c; margin-bottom:26px; min-height:48px}

.news .list > li .p3{font-size:11px; font-size:1.1rem; line-height:16px; color:#343434; margin-bottom:26px}

.news .list > li .p4{font-size:11px; font-size:1.1rem; color:#3c3c3c; background:url(../images/p3-bg.png) no-repeat; width:92px; height:22px; position:absolute; bottom:-11px ; right:10px; line-height:22px; text-indent:10px}



.page{ text-align:center;}

.page a{ height:26px; font-size:13px; font-size:1.3rem; line-height:26px; color:#999999; vertical-align:top; display:inline-block; margin:0 5px}

.page a:hover{ color:#666666;}

.page a.prev{ width:24px; height:25px; border:1px solid #999999; text-align:center; line-height:26px}

.page a.next{width:24px; height:25px; border:1px solid #999999; line-height:26px}





.fyxz { color:#007cc3 !important}



#lian-pic img { width:100%}







.dede_pages{

}

.dede_pages ul{

	float:left;

	padding:12px 0px 12px 16px;

}

.dede_pages ul li{

	float:left;

	font-family:Tahoma;

	line-height:17px;

	margin-right:6px;

	border:1px solid #E9E9E9;

}

.dede_pages ul li a{

	float:left;

	padding:2px 4px 2px;

	color:#555;

	display:block;

}

.dede_pages ul li a:hover{

	color:#690;

	text-decoration:none;

	padding:2px 4px 2px;

}

.dede_pages ul li.thisclass,

.dede_pages ul li.thisclass a,.pagebox ul li.thisclass a:hover{

	background-color:#F8F8F8;

	padding:2px 4px 2px;

	font-weight:bold;

}

.dede_pages .pageinfo{

	line-height:21px;

	padding:12px 10px 12px 16px;

	color:#999;

}

.dede_pages .pageinfo strong{

	color:#555;

	font-weight:normal;

	margin:0px 2px;

}













































